Subject: Ticket Assigned - Received wrong size.
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 03:15:31 +0000 (UTC)

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Received wrong size. Hello Team,

Today I received my order but the size is wrong. Can you please replace it.
The size I ordered was you 10. So for kegging I received uk10 but for jeans
I received uk 14.

When can I get exchanged.

Also I would like to get both the items in uk8 size. Hopefully you can help
me.

Thanks ?

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2105587